--VERSION 1.1
return {
--==####################################==--
--==##  Events                        ##==--
--==####################################==--
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "I think I'll wait until there asleep.",
			GENERIC = "Why would I shave that!",
			NOBITS = "Soo Smooth.",
		},
		STORE =
		{
			GENERIC = "It's plum full.",
			NOTALLOWED = "It won't go in there.",
		},
	},
	ACTIONFAIL_GENERIC = "I can't do that.",
	ANNOUNCE_ADVENTUREFAIL = "I'm still alive, so this isn't over.",
	ANNOUNCE_BEES = "Yikes thats a ton of bees.",
	ANNOUNCE_BOOMERANG = "Aww that stings!",
	ANNOUNCE_CHARLIE = "The night is dark and full of terrors!",
	ANNOUNCE_CHARLIE_ATTACK = "AH! Someone, Help me?!",
	ANNOUNCE_COLD = "It's beyond freezing out here.",
	ANNOUNCE_HOT = "This heat will be the end of me!",
	ANNOUNCE_CRAFTING_FAIL = "I'm lacking some materials.",
	ANNOUNCE_DEERCLOPS = "That sounds like a deer... Only Bigger!",
	ANNOUNCE_DUSK = "The Light its Fading!",
	ANNOUNCE_EAT =
	{
		GENERIC = "Yum, that is tasty!",
		PAINFUL = "Ugh, I shouldn't have done that.",
		SPOILED = "Yup it was definetly rotten!",
		STALE = "Past its prime for sure.",
		INVALID = "I dont think that's edible.",
	},
	ANNOUNCE_ENTER_DARK = "This darkness is dangerous.",
	ANNOUNCE_ENTER_LIGHT = "The light shall protect me!",
	ANNOUNCE_FREEDOM = "I am unbound! Freedom is mine!",
	ANNOUNCE_HOUNDS = "I hear the Howls of Hounds!",
	ANNOUNCE_HUNGRY = "This hunger is getting the best of me.",
	ANNOUNCE_HUNT_BEAST_NEARBY = "That track was very fresh.",
	ANNOUNCE_HUNT_LOST_TRAIL = "Damn, I've lost those tracks.",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "The wet ground washes away the print.",
	ANNOUNCE_INV_FULL = "I will need to make more room!",
	ANNOUNCE_KNOCKEDOUT = "What happend to me! It's all a blur.",
	ANNOUNCE_MOSQUITOS = "Why God Why!",
	ANNOUNCE_NODANGERSLEEP = "I must defeat any danger near!",
	ANNOUNCE_NODAYSLEEP = "No sense burning daylight.",
	ANNOUNCE_NODAYSLEEP_CAVE = "I'm not sleepy yet.",
	ANNOUNCE_NOHUNGERSLEEP = "I can't sleep this hungry!",
	ANNOUNCE_NOSLEEPONFIRE = "Sleeping in that seems doesn't seem wise.",
	ANNOUNCE_NODANGERSIESTA = "I can't relax while danger is near!",
	ANNOUNCE_NONIGHTSIESTA = "It's nice for a quick siesta, just not at night.",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "I don't think I should be relaxing now.",
	ANNOUNCE_NOHUNGERSIESTA = "I can't siesta on an empty stomach!",
	ANNOUNCE_NO_TRAP = "Well, that was too easy.",
	ANNOUNCE_PECKED = "Ow! you better back off!",
	ANNOUNCE_QUAKE = "I'm too young to die!",
	ANNOUNCE_SHELTER = "It feels so safe and comfy here.",
	ANNOUNCE_THORNS = "Owwch!",
	ANNOUNCE_BURNT = "Ouch! I don't have dragons blood!",
	ANNOUNCE_TORCH_OUT = "I need to find some light!",
	ANNOUNCE_TRAP_WENT_OFF = "Woops.",
	ANNOUNCE_WORMHOLE = "I feel Sticky!",
	ANNOUNCE_CANFIX = "I think I can fix this up.",
	ANNOUNCE_ACCOMPLISHMENT = "I feel so accomplished!",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "I am the greatest!",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "I'll need more fertilizer.",
	ANNOUNCE_TOOL_SLIP = "Woah! It's Slippery!",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "That strike would of killed me!",
	ANNOUNCE_DAMP = "I'd rather not get soaked.",
	ANNOUNCE_WET = "A little damp for my taste.",
	ANNOUNCE_WETTER = "Well at least it can't get any worse!",
	ANNOUNCE_SOAKED = "Death from Rain!?!",
	
	----------------------------------------------
	----------------Unused Events-----------------
	----------------------------------------------
	ANNOUNCE_UNIMPLEMENTED = "OW! I don't think it's ready yet.",
	ANNOUNCE_HIGHRESEARCH = "I feel so smart now!",
	ANNOUNCE_RESEARCH = "Never stop learning!",
	ANNOUNCE_LOWRESEARCH = "I didn't learn very much from that.",
	--pretty sure these are unused...
	
--==####################################==--
--==##  Eating Food                   ##==--
--==####################################==--
--this is what the player says when eating a food, you can even add new lines here!
  --for example
    --write the food's prefab name in caps and what you want your character to say when eating it
	EAT_FOOD =
	{
		TURKEYDINNER = "Reminds me of Home!",
		--EXAMPLEFOOD = "it tastes like examples",
	},
	
--==####################################==--
--==##  Combat                        ##==--
--==####################################==--
	BATTLECRY =
	{
		GENERIC = "This will be your end!",
		PIG = "Here little Piggy!",
		PREY = "It will all be over soon!",
		SPIDER = "Wretched Creature!",
		SPIDER_WARRIOR = "Die, you Beast!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "I will not be defeated!",
		PIG = "That'll do pig, that'll do.",
		PREY = "It's just too fast!",
		SPIDER = "I'll just stay away from those monsters.",
		SPIDER_WARRIOR = "I want nothing to do with that jumping thing!",
	},
	
--==####################################==--
--==##  Describing                    ##==--
--==####################################==--
	DESCRIBE_GENERIC = "It's a... I don't know what that is.",
	DESCRIBE_TOODARK = "It's too dark I can't see!",
	DESCRIBE_SMOLDERING = "It's going to ignite!",

--[[you can add custom descriptions
    --for example
      --write the item's prefab name in caps and what you want your character to say when examining it
	    --and remember when writing examinations that you want to know how to use \n and \" from time to time
	      --if you write "Hey,\nI \"REEAALLY like you\"",
		    --it will look like this in game...
					Hey,
			  I "REEAALLY like you"
--]]
	DESCRIBE =
	{
	--==####################################==--
	--==##  Custom                        ##==--
	--==####################################==--
	
		--EXAMPLEITEM = "it's full of examples",
		
	--==####################################==--
	--==##  Unused                        ##==--
	--==####################################==--
	--not fully sure if these are all unused it's just guessing
	
		BOAT = "Is that how I got here?",
		DEADLYFEAST = "A most potent dish.",
		DEPLETED_GRASS =
		{
			GENERIC = "It's probably a tuft of grass.",
		},
		DEVTOOL = "It smells of bacon!?",
		DEVTOOL_NODEV = "I'm not strong enough to wield it.",
		GOLDENPITCHFORK = "Why yes, it is a gold pitchfork!",
		HOME = "Someone must live here.",
		MAXWELL = "I really hate that guy.",
		MAXWELLHEAD = "I can see into his pores.",
		PIGTENT = "Smells like bacon, yummm.",
		ROCK_LIGHT =
		{
			GENERIC = "A crusted over lava pit.",
			OUT = "Looks fragile.",
			LOW = "The lava's crusting over.",
			NORMAL = "Nice and comfy.",
		},
		SKULLCHEST = "I'm not sure, should I open it.",
		SUNKBOAT = "It's no use to me out there!",
		TREECLUMP = "It's almost like someone is trying to prevent me from going somewhere.",
		UNIMPLEMENTED = "It doesn't look finished! It could be dangerous.",
		ACCOMPLISHMENT_SHRINE = "I want to use it, and I want the world to know what I did.",
	
	--==####################################==--
	--==##  Structures                    ##==--
	--==####################################==--
	
		TELEBASE = 
		{
			VALID = "It's ready to go.",
			GEMS = "It needs precious purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready to me.",
			GEMS = "It needs a gem.",
		},
		BEEBOX =
		{
			FULLHONEY = "Surely they don't need all of it.",
			GENERIC = "A fine apiary indeed.",
			NOHONEY = "Did I eat it all.",
			SOMEHONEY = "It's not at capacity yet.",
			BURNT = "Noooo, it's ruined.",
		},
		BIRDCAGE =
		{
			GENERIC = "I wish I had a falcon.",
			OCCUPIED = "I should probally feed that thing.",
			SLEEPING = "It sleeps a lot.",
		},
		COOKPOT =
		{
			COOKING_LONG = "It has a while to go.",
			COOKING_SHORT = "It's just about ready!",
			DONE = "Ready to go!",
			EMPTY = "I guess I just throw food in there.",
			BURNT = "Can't cook in that!",
		},
		FARMPLOT =
		{
			GENERIC = "We do not sow! ohh wait yes I do.",
			GROWING = "These are coming along great.",
			NEEDSFERTILIZER = "Perhaps some manure.",
			BURNT = "The soil is ruined.",
		},
		HOMESIGN = 
		{
			GENERIC = "It's gibberish.",
			BURNT = "Now just an eyesore.",
		},
		ICEBOX = "It's cold in there!",
		LIGHTNING_ROD =
		{
			CHARGED = "I HAVE THE POWER!!!.",
			GENERIC = "I'm glad to have this thing around.",
		},
		MEATRACK =
		{
			DONE = "It's done!",
			DRYING = "Meat takes forever to dry.",
			DRYINGINRAIN = "Might rot in the rain.",
			GENERIC = "Some jerky is great while travelling.",
			BURNT = "When will I learn.",
		},
		MERMHOUSE = 
		{
			GENERIC = "Something ominous about this shack.",
			BURNT = "HA!! serves them right.",
		},
		NIGHTLIGHT = "What a nice light.",
		PIGHOUSE =
		{
			FULL = "Whats he doing in there?",
			GENERIC = "These pig shacks are small.",
			LIGHTSOUT = "I'll be right out here!",
			BURNT = "Should of Built it with bricks.",
		},
		PIGTORCH = "I've seen these structres before.",
		RAINOMETER = 
		{	
			GENERIC = "NO more suprieses.",
			BURNT = "Now what will I do.",
		},
		RESEARCHLAB = --science
		{	
			GENERIC = "what should I do with it?",
			BURNT = "ohh why me.",
		},
		RESEARCHLAB2 = --alchemy
		{
			GENERIC = "I can build anything!",
			BURNT = "All down the drain.",
		},
		RESEARCHLAB3 = --shadow
		{
			GENERIC = "Spooky Science.",
			BURNT = "It made some creepy noises.",
		},
		RESEARCHLAB4 = --prestihatitator (yes this one is #4 even though it's the 3rd built)
		{
			GENERIC = "Strange and surreal, I like it.",
			BURNT = "All that effort.",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "Is it watching me?",
			BURNT = "I hope I never smell like that.",
		},
		RESURRECTIONSTONE = "Necromancy!?!.",
		SPIDERDEN = "A den of terror.",
		STATUEHARP = "Like from the gardens at home.",
		STATUEMAXWELL = "Who is this smug A-hole.",
		TREASURECHEST = 
		{
			GENERIC = "Too Heavy to move.",
			BURNT = "All my stuff!",
		},
		TREASURECHEST_TRAP = "What a lazy trap...",
		WALL_HAY = 
		{	
			GENERIC = "It might stop a bug.",
			BURNT = "Figures.",
		},
		WALL_STONE = "This fortification will never fall.",
		WALL_WOOD = 
		{
			GENERIC = "A wooden barricade.",
			BURNT = "Wood a great fuel for fire.",
		},
		WALRUS_CAMP =
		{
			EMPTY = "Someone has camped here before.",
			GENERIC = "Perhaps I'll use it.",
		},
		WINTEROMETER = 
		{
			GENERIC = "It's really big for a therometer.",
			BURNT = "must of gotten really hott.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "This device is beyond my understanding.",
			GENERIC = "This is the base of some grand dark project.",
			LOCKED = "There's still something missing.",
			PARTIAL = "This invention will soon be restored.",
		},
		TELEPORTATO_BOX = "huh, looks important.",
		TELEPORTATO_CRANK = "I could Crank anything with this.",
		TELEPORTATO_POTATO = "It has a strange allure.",
		TELEPORTATO_RING = "It reverberates how strange.",

	--==####################################==--
	--==##  Fire                          ##==--
	--==####################################==--
	
		CAMPFIRE =
		{
			GENERIC = "It's not very safe.",
			OUT = "The ash might be useful?",
			EMBERS = "Looks like it's about to go out.",
			LOW = "The flames are really low.",
			NORMAL = "Buring Nicely.",
			HIGH = "That's as big as it will go!",
		},
		FIREPIT =
		{
			GENERIC = "It's all I really need.",
			OUT = "Lets get this thing going.",
			EMBERS = "It's burned down to embers.",
			LOW = "It won't last much longer.",
			NORMAL = "This feels nice.",
			HIGH = "It's huge good thing it's contained!",
		},

	--==####################################==--
	--==##  Tools & Equipables            ##==--
	--==####################################==--
	
		COMPASS =
		{
			GENERIC="The needle is spinning.",
			N = "North",
			S = "South",
			E = "East",
			W = "West",
			NE = "Northeast",
			SE = "Southeast",
			NW = "Northwest",
			SW = "Southwest",
		},
		BOOMERANG = "I'll whack it with a stick!",
		AMULET = "I'm Invincible!",
		ARMORGRASS = "I can't belive I'm using this.",
		ARMORMARBLE = "I can barely move in it.",
		ARMORWOOD = "Works well enough.",
		ARMOR_SANITY = "I don't want to wear this.",
		AXE = "For cutting wood and small critters.",
		BACKPACK = "very useful.",
		BEEFALOHAT = "I am one with the Herd!",
		BEEHAT = "I like them, I just don't trust them.",
		BEEMINE = "Good for a perimeter defence.",
		BLOWDART_FIRE = "I might burn my base down.",
		BLOWDART_SLEEP = "Hush now, its all over.",
		BLOWDART_PIPE = "A few of these can put down just about anything.",
		BLUEAMULET = "Revenge is a dish best served...",
		BUGNET = "Better than using my hands.",
		BUSHHAT = "they'll never know what hit them.",
		CANE = "It makes me look old!",
		DIVININGROD =
		{
			COLD = "I'm not even close.",
			GENERIC = "I think it tracks stuff.",
			HOT = "I'm right there!",
			WARM = "I'm headed in the right direction.",
			WARMER = "I must be getting pretty close.",
		},
		EARMUFFSHAT = "I want to keep my ears.",
		FEATHERHAT = "It makes me look fierce.",
		FIRESTAFF = "This thing makes me nervous.",
		FISHINGROD = "Fish, the other other white meat.",
		FLOWERHAT = "I feel pretty! ohh soo...",
		FOOTBALLHAT = "Bring it on.",
		GOLDENAXE = "Only the best will do!",
		GOLDENPICKAXE = "Durable indeed!",
		GOLDENSHOVEL = "Lookin good while digging!",
		HAMBAT = "well if I get hungry.",
		HAMMER = "Hulk Smash.",
		HORN = "just blow?",
		KRAMPUS_SACK = "The bag of the demon...",
		MINERHAT = "Who needs sleep now.",
		NIGHTSWORD = "You wouldn't like me when im insane!",
		ONEMANBAND = "I'm that good...",
		PANFLUTE = "It will lull them to thier demise.",
		PICKAXE = "I could break a rock, or my enemies.",
		PIGGYBACK = "It's super heavy.",
		PITCHFORK = "What am I a farmer?",
		PURPLEAMULET = "It glows.",
		RAZOR = "Razor sharp.",
		SHOVEL = "I could dig a moat.",
		SPEAR = "Stick them with the pointy end.",
		SPIDERHAT = "I'll blend right in",
		STRAWHAT = "Sweet shade.",
		SWEATERVEST = "It sure does look fancy.",
		TELESTAFF = "This thing really works?",
		TENTACLESPIKE = "It's barbaric and I love it.",
		TOPHAT = "For a true Gent.",
		TORCH = "Every Adventurer needs one.",
		TRUNKVEST_SUMMER = "Its sorta warm.",
		TRUNKVEST_WINTER = "It's soo Warm!",
		UMBRELLA = "So awkward to carry.",
		WALRUSHAT = "Hah! Now this is just my style",
		WINTERHAT = "It makes me feel happy and warm.",
		ICESTAFF = "The Ice shall burn you!",
		
	--==####################################==--
	--==##  Resources                     ##==--
	--==####################################==--
	
		HOUNDSTOOTH="I'm a collector.",
		ASH =
		{
			GENERIC = "Ashes to ashes.",
			REMAINS_EYE_BONE = "The eyebone was consumed by energy when I teleported!",
			REMAINS_THINGIE = "This was once some thing before it got burned...",
		},
		BANDAGE = "To heal all wounds.",
		BASALT = "That's too strong to break through!",
		BEARDHAIR = "Smelly and Magic.",
		BEEFALOWOOL = "Thats a Musky scent.",
		BLUEGEM = "It sparkles with a cold energy.",
		BONESHARD = "Bits of bone. Maybe useful.",
		CHARCOAL = "Burn Baby Burn.",
		CUTGRASS = "It gets all over everything.",
		CUTREEDS = "Good for a blowgun.",
		CUTSTONE = "Ready for building.",
		DEERCLOPS_EYEBALL = "I think it blinked.",
		FEATHER_CROW = "A fine crow feather.",
		FEATHER_ROBIN = "A redbird feather.",
		FEATHER_ROBIN_WINTER = "A snowbird feather.",
		FLINT = "Fire, Tools, I love it.",
		GEARS = "I know how these work!",
		GOLDNUGGET = "I love Goooold.",
		HONEYCOMB = "Now I can start my own hive.",
		LIVINGLOG = "they never shut up.",
		LOG =
		{
			BURNING = "That burns nicely.",
			GENERIC = "It's a log, unless...",
		},
		MARBLE = "It would make a good floor.",
		MARBLEPILLAR = "Marble is always useful.",
		MARBLETREE = "I don't think my axe will work.",
		MOSQUITOSACK = "Repulsive but regenerative.",
		NIGHTMAREFUEL = "I can't bear being near this stuff!!",
		NITRE = "All sorts of chemical properties.",
		PAPYRUS = "paper is paper.",
		PETALS = "Who would I give them too?",
		PETALS_EVIL = "Straight from hell.",
		PIGSKIN = "Better his than mine.",
		POOP = "God that smells",
		PURPLEGEM = "The one gem to rule them all!",
		REDGEM = "By the power of r'hllor.",
		ROCK = "I'll need a catapult.",
		ROCKS = "Wish I had a slingshot.",
		ROPE = "I never have enough of it.",
		ROTTENEGG = "smells like fart!",
		SILK = "This came from where?!",
		SPIDERGLAND = "Tast the healing.",
		STINGER = "He won't need it now.",
		TENTACLESPOTS = "Would you look at that.",
		TRUNK_SUMMER = "The trunk of my quarry.",
		TRUNK_WINTER = "The trunk has a thick skin.",
		TWIGS = "I'll find a use for them.",
		WALRUS_TUSK = "I always want more ivory.",

	--==####################################==--
	--==##  Seeds                         ##==--
	--==####################################==--
	
		PINECONE = 
		{
		    GENERIC = "Where should I plant them.",
		    PLANTED = "They grow so fast.",
		},
		CARROT_SEEDS = "At least there good for rabbit bait.",
		CORN_SEEDS = "Maize seeds.",
		DRAGONFRUIT_SEEDS = "Lucky I found this.",
		DURIAN_SEEDS = "Smelly Stuff.",
		EGGPLANT_SEEDS = "Almost as good as a regular egg.",
		POMEGRANATE_SEEDS = "My favorite.",
		PUMPKIN_SEEDS = "To make the best pies.",
		SEEDS = "Could be from any plant.",

	--==####################################==--
	--==##  Plants                        ##==--
	--==####################################==--
	
		BERRYBUSH =
		{
			BARREN = "Needs fertilized.",
			WITHERED = "Damn this heat.",
			GENERIC = "Might be Gobbers near by.",
			PICKED = "I just need to give them time.",
		},
		BLUE_MUSHROOM =
		{
			GENERIC = "I've heard of people using these recreationaly.",
			INGROUND = "It's hiding.",
			PICKED = "I hope it comes back soon.",
		},
		CARROT_PLANTED = "Perfect bait for traps.",
		DUG_BERRYBUSH = "I should plant this somewhere close by.",
		DUG_GRASS = "I'll make my own lawn, With blackjack and...",
		DUG_MARSH_BUSH = "where to plant this.",
		DUG_SAPLING = "Taken for my convinece.",
		EVERGREEN =
		{
			BURNING = "It's burning wildly.",
			BURNT = "The charcoal is still useful to me.",
			CHOPPED = "My path of devastation.",
			GENERIC = "There more useful in cut stacks!",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "They don't burn as quickly.",
			BURNT = "hey, the charcoal is still good.",
			CHOPPED = "It made a good Christmas tree.",
			GENERIC = "One of the rarer trees.",
		},
		FLOWER = "There pretty, I guess.",
		FLOWER_EVIL = "Can a plant be evil?",
		GRASS =
		{
			BARREN = "All Dried up.",
			WITHERED = "Nothing grows after that heat.",
			BURNING = "There it goes!",
			GENERIC = "Sure is some tall grass.",
			PICKED = "That takes care of that.",
		},
		GREEN_MUSHROOM =
		{
			GENERIC = "These ones gave me nightmares.",
			INGROUND = "It seems to prefer dusk.",
			PICKED = "A new one will take its place.",
		},
		MARSH_BUSH =
		{
			BURNING = "Watch it burn!",
			GENERIC = "Those are long thorns.",
			PICKED = "Wish I had gloves!",
		},
		MARSH_PLANT = "I've only seen these near ponds.",
		MARSH_TREE =
		{
			BURNING = "The spikes are on fire!",
			BURNT = "It burns too, who knew.",
			CHOPPED = "Axe still beats tree.",
			GENERIC = "I hate those spikes.",
		},
		PLANT_NORMAL =
		{
			GENERIC = "It coming along nicely",
			GROWING = "Poop, rain, sun, and time.",
			READY = "Ready to eat.",
			WITHERED = "God has brought me a famine.",
		},
		RED_MUSHROOM =
		{
			GENERIC = "It's poisonous, but maybe in small quanities.",
			INGROUND = "I can't reach it.",
			PICKED = "Come back soon.",
		},
		REEDS =
		{
			BURNING = "The flames consume all.",
			GENERIC = "Reeds now these I can use.",
			PICKED = "They sure do take their sweet time.",
		},
		SAPLING =
		{
			BURNING = "Nooo, not the younglings",
			WITHERED = "In better weather it will recover.",
			GENERIC = "These branches will prove useful.",
			PICKED = "I ravaged it.",
		},
		LIVINGTREE = "He doesn't seem happy with my actions?!",
	
	--==####################################==--
	--==##  Foods                         ##==--
	--==####################################==--
	
		POWCAKE = "This isn't fit to eat.",
		BACONEGGS = "Pure Perfection!",
		BERRIES = "Would be good for jam.",
		BERRIES_COOKED = "Not great on thier own.",
		BIRD_EGG = "I like them scrambled.",
		BIRD_EGG_COOKED = "Perfect for breakfast.",
		BLUE_CAP = "Were those the poisonous ones?.",
		BLUE_CAP_COOKED = "Feels rubbery.",
		BONESTEW = "Better than nothing!",
		BUTTER = "Can you belive it?",
		BUTTERFLYMUFFIN = "Bug legs are poking out of it.",
		BUTTERFLYWINGS = "I'm a lepidopterist!",
		CARROT = "Great for stews.",
		CARROT_COOKED = "There mushy now.",
		COOKEDMANDRAKE = "Don't knock it till you try it.",
		COOKEDMEAT = "All that any man needs.",
		COOKEDMONSTERMEAT = "It kind of looks edible.",
		COOKEDSMALLMEAT = "I wish I had more.",
		CORN = "It goes right through me!",
		CORN_COOKED = "A great snack food.",
		DRAGONFRUIT = "Looks interesting.",
		DRAGONFRUIT_COOKED = "Can't wait to eat it.",
		DRAGONPIE = "Does not actually contain dragons!",
		DRUMSTICK = "I don't even need a fork!",
		DRUMSTICK_COOKED = "Lucky me!",
		DURIAN = "This smell it burns.",
		DURIAN_COOKED = "Just no.",
		EGGPLANT = "I like the color.",
		EGGPLANT_COOKED = "Almost as good as a regual egg.",
		FISH = "I shouldnt leave it in the sun",
		FISHSTICKS = "Do you like FISHSTICKS?",
		FISHTACOS = "Must be Tuesday.",
		FISH_COOKED = "I never get all the bones out.",
		FROGGLEBUNWICH = "Its better between bread!",
		FROGLEGS = "Slimy yet satisfying!",
		FROGLEGS_COOKED = "It does taste like chicken!",
		FRUITMEDLEY = "It must be healthy for me.",
		GREEN_CAP = "1ups would sure be useful.",
		GREEN_CAP_COOKED = "Too strong by themselves.",
		HONEY = "Liquid Gold.",
		HONEYHAM = "Ham just got even better!",
		HONEYNUGGETS = "Sweet and tender!",
		JAMMYPRESERVES = "Where is the peanut butter.",
		KABOBS = "I like the variety.",
		MANDRAKESOUP = "This seems wrong.",
		MANDRAKE_COOKED = "Poor little fella.",
		MEAT = "Lets talk BBQ.",
		MEATBALLS = "Thats a spicy meatball!",
		MEAT_DRIED = "Don't you worry it'll keep and keep.",
		MONSTERLASAGNA = "Maybe the pigs would eat it.",
		MONSTERMEAT = "Looks gross.",
		MONSTERMEAT_DRIED = "Now it can be gross even longer.",
		PEROGIES = "Good meal for brunch.",
		PLANTMEAT = "Nothing ventured, nothing gained.",
		PLANTMEAT_COOKED = "I'll give it a shot.",
		POMEGRANATE = "Great in juice.",
		POMEGRANATE_COOKED = "Pretty good warm.",
		PUMPKIN = "I want to make a Jack o lantern!",
		PUMPKINCOOKIE = "Don't know of any I don't like.",
		PUMPKIN_COOKED = "Needs more spice to it.",
		RATATOUILLE = "Not very filling.",
		RED_CAP = "This smells deadly.",
		RED_CAP_COOKED = "Maybe just a nibble.",
		SEEDS_COOKED = "Beats trying to grow them.",
		SMALLMEAT = "What is this a steak for ants.",
		SMALLMEAT_DRIED = "Snap into a slim jim.",
		STUFFEDEGGPLANT = "It's healthy???",
		TAFFY = "It's with out the laffy.",
		TALLBIRDEGG_COOKED = "Blue Eggs and Ham?",
		TRUNK_COOKED = "Who nose.. how it will taste.",
		TURKEYDINNER = "That pesky critter actually proved useful!",
		WAFFLES = "Because pancakes are too easy.",
		WETGOOP = "I'm a pro at making this.",
		SPOILED_FOOD = "Maybe I could recycle it.",
	
	--==####################################==--
	--==##  Turfs                         ##==--
	--==####################################==--
	
		TURF_CARPETFLOOR = "Quite soft under my feet.",
		TURF_CHECKERFLOOR = "Looks Fancy.",
		TURF_DIRT = "Dirty dirt.",
		TURF_FOREST = "Trees like to grow here.",
		TURF_GRASS = "Great for my Plants.",
		TURF_MARSH = "A smelly turf.",
		TURF_ROAD = "I'll make my own path!",
		TURF_ROCKY = "Seems sturdy.",
		TURF_SAVANNA = "Where grass grows wild.",
		TURF_WOODFLOOR = "A proper floor for a base.",

	--==####################################==--
	--==##  Mobs                          ##==--
	--==####################################==--
	
		PIGGUARD = "Piggy want to fight?",
		ABIGAIL = "That poor little girl.",
		DIRTPILE = "Perhaps those are tracks.",
		ANIMAL_TRACK = "Koalefant, Warg? who knows. but It's big.",
		KOALEFANT_SUMMER = "Now that's a trophy animal.",
		KOALEFANT_WINTER = "The cold doesn't bother him!",
		BABYBEEFALO = "Good to see the herd grow.",
		BEE =
		{
			GENERIC = "I'm a busy litttle bee, Buzz Buzz.",
			HELD = "I do not want to get stung.",
		},
		KILLERBEE =
		{
			GENERIC = "I thought they died after they stung you.",
			HELD = "Why would I carry these!",
		},
		BEEFALO =
		{
			FOLLOWER = "It's following me! Awesome.",
			GENERIC = "It seems docile, but I better not agrivate it.",
			NAKED = "I almost feel bad for doing it.",
			SLEEPING = "There heavy sleepers.",
		},
		BEEHIVE = "They've built a nice home.",
		WASPHIVE = "I'd like to just destroy that.",
		BISHOP = "I think I see it Sparking.",
		BUTTERFLY =
		{
			GENERIC = "The only bugs I don't mind.",
			HELD = "Plant it? That makes sense.",
		},
		CHESTER = "...My faithful companion...",
		CHESTER_EYEBONE =
		{
			GENERIC = "I think It's looking for me.",
			WAITING = "is it asleep?",
		},
		CROW =
		{
			GENERIC = "They seem smarther than the others.",
			HELD = "Maybe I can train it?",
		},
		DEERCLOPS = "I should run!!",
		LUREPLANT = "They must be evolving!",
		EYEPLANT = "I'm pretty sure at least one sees me.",
		LUREPLANTBULB = "In the right spot this could be useful.",
		FIREFLIES =
		{
			GENERIC = "They bring a little hope to a dark world.",
			HELD = "They seem calm.",
		},
		HOUNDMOUND = "They'll be back and in greater numbers.",
		HOUND = "Scary in large groups.",
		FIREHOUND = "It's engulfed in flames!",
		ICEHOUND = "There as cold as ice.",
		FROG =
		{
			DEAD = "Pretty sure its dead.",
			GENERIC = "Dangerous in large numbers.",
			SLEEPING = "So they do sleep.",
		},
		GHOST = "It is angry with my presence!",
		KNIGHT = "What a piece of machinery.",
		KRAMPUS = "He wants all my stuff!",
		LEIF = "Wow He's huge!",
		LEIF_SPARSE = "Wow He's huge!",
		LITTLE_WALRUS = "Just a little guy!",
		WALRUS = "Looks to be a hunter.",
		MANDRAKE =
		{
			DEAD = "It seems to have strange properties",
			GENERIC = "The legends are true.",
			PICKED = "That terrible noise!",
		},
		MERM = "A fish out of water.",
		MOSQUITO =
		{
			GENERIC = "The worst monster there is.",
			HELD = "What to do with them?",
		},
		PENGUIN = "They mostly come at winter... mostly.",
		PERD = "If I can catch it I can eat it!",
		PIGKING = "Thats their king?",
		PIGMAN =
		{
			DEAD = "No sense in going to waste?",
			FOLLOWER = "Were buddies now!",
			GENERIC = "We get along for the most part.",
			GUARD = "There not interested in being my friend.",
			WEREPIG = "Thats no ordinary pig!",
		},
		RABBIT =
		{
			GENERIC = "Its soo Fluffy!",
			HELD = "I could make him a pen to live in, or...",
		},
		ROBIN =
		{
			GENERIC = "He's looking for food as well.",
			HELD = "It doesn't like being held.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "They blend in during winter.",
			HELD = "It would make a fine pet.",
		},
		ROOK = "That looks dangerous.",
		TALLBIRD = "A bird big enough to eat me!",
		TALLBIRDEGG = "I can feel something moving inside.",
		SMALLBIRD =
		{
			GENERIC = "There not scary when there small.",
			HUNGRY = "It must be hungry.",
			STARVING = "It needs nourishment now.",
		},
		TALLBIRDEGG_CRACKED =
		{
			COLD = "It's going to freeze.",
			GENERIC = "Is it hatching?",
			HOT = "That seems to be too hot.",
			LONG = "It doesn't seem near to hatching...",
			SHORT = "Oh! It's almost ready!",
		},
		TEENBIRD =
		{
			GENERIC = "It's getting bigger.",
			HUNGRY = "It needs something to eat.",
			STARVING = "He's going crazy with hunger",
		},
		SPIDER =
		{
			DEAD = "The only good spider is a dead spider.",
			GENERIC = "Much too big to step on.",
			SLEEPING = "Nows the time to strike.",
		},
		SPIDERQUEEN = "Ohh noo, Shelob!",
		SPIDER_WARRIOR =
		{
			DEAD = "Glad its gone!",
			GENERIC = "I need to watch out for those ones.",
			SLEEPING = "I might not want to wake up that one.",
		},
		TENTACLE = "Where do these come from!",
		
	--==####################################==--
	--==##  Other                         ##==--
	--==####################################==--
	
		BEDROLL_STRAW = "They make me itchy.",
		BIRDTRAP = "This looks like it will work.",
		BLUEPRINT = "Maybe theres something useful on it?",
		GUNPOWDER = "What should I blow up?",
		HEALINGSALVE = "For minor cuts and abrasions.",
		HEATROCK =
		{
			FROZEN = "Completely frozen!",
			COLD = "Still chilly.",
			GENERIC = "It will retain thermal energy.",
			WARM = "Still warm.",
			HOT = "Nice and hot!",
		},
		HOUNDBONE = "Bones from a hound.",
		INSANITYROCK =
		{
			ACTIVE = "It is humming.",
			INACTIVE = "Who made these?",
		},
		SANITYROCK =
		{
			ACTIVE = "Strange things are reflected in it's surface.",
			INACTIVE = "The air near it smells of ozone.",
		},
		MERMHEAD = 
		{
			GENERIC = "Seems like there sending a message.",
			BURNT = "yup smells like fish.",
		},
		MOUND =
		{
			DUG = "I'm not proud of that.",
			GENERIC = "Someone buried them.",
		},
		PIGHEAD = 
		{	
			GENERIC = "Only Merms would do this.",
			BURNT = "It smells delicious.",
		},
		POND = "I see some fish in there.",
		PUMPKIN_LANTERN = "It gives off a nice glow!",
		RABBITHOLE = 
		{
			GENERIC = "Who knows how many are down there.",
			SPRING = "They're not fond of this weather.",
		},
		SEWING_KIT = "Useful for repairs.",
		SKELETON = "Poor sap wasn't prepared to survive here.",
		SPIDEREGGSACK = "Its rumbling around.",
		TENT = 
		{
			GENERIC = "Camping in style.",
			BURNT = "Now where will I sleep?",
		},
		TRAP = "Good at catching all small creatures.",
		TRAP_TEETH = "I'll create the perfect trap.",
		TRINKET_1 = "He really did lose them.", --marbles
		TRINKET_2 = "I know how to play this.", --kazoo
		TRINKET_3 = "I can't get it undone.", --knot
		TRINKET_4 = "I think It's watching me.", --gnome
		TRINKET_5 = "Only a toy.", --rocket ship
		TRINKET_6 = "Their conductive.", --wires
		TRINKET_7 = "Everyones favorite game!", --ball n cup
		TRINKET_8 = "A bath would be nice.", --rubber stopper
		TRINKET_9 = "This had to come from someone.", --buttons
		TRINKET_10 = "I think I see spinach.", --dentures
		TRINKET_11 = "I dont have any batteries!", --robot
		TRINKET_12 = "I don't have a clue.", --dessicated tentacle
		WALL_HAY_ITEM = "I could build a pen out of them.",
		WALL_STONE_ITEM = "For some heavy duty fortifications.",
		WALL_WOOD_ITEM = "If only it wasn't flammable.",
		WORMHOLE =
		{
			GENERIC = "What a strange phenomenon.",
			OPEN = "I feel quezzy just being next to it.",
		},
	
	--==####################################==--
	--==##  Adventure                     ##==--
	--==####################################==--
	
		ADVENTURE_PORTAL = "I'm not sure I want to fall for that a second time.",
		MAXWELLPHONOGRAPH = "So that's where the music was coming from.",
		BEEMINE_MAXWELL = "Very dangerous!",
		DIVININGRODBASE =
		{
			GENERIC = "I wonder what it does.",
			READY = "It looks like it needs a large key.",
			UNLOCKED = "Now the machine can work!",
		},
		DIVININGRODSTART = "That rod looks useful!",
		FEM_PUPPET = "She's trapped!",
		MALE_PUPPET = "He's trapped!",
		ROBOT_PUPPET = "It's trapped!",
		LOCKEDWES = "Maxwell's statues are trapping him.",
		MAXWELLLIGHT = "I wonder how they work.",
		MAXWELLLOCK = "Looks almost like a key hole.",
		MAXWELLTHRONE = "That doesn't look very comfortable.",
		TRAP_TEETH_MAXWELL = "I'll want to avoid stepping on that!",
		WORMHOLE_LIMITED = "Guh, that thing looks worse off than usual.",

	--==####################################==--
	--==##  Caves                         ##==--
	--==####################################==--
	
		WORMLIGHT = "Why is that glowing?",
		WORM =
		{
		    PLANT = "It looks safe.",
		    DIRT = "A pile of dirt.",
		    WORM = "It's a giant worm!",
		},
		POTTEDFERN = "Just a fern.",
		ROCKY = "Does it have intelligence?",
		ARMORSNURTLESHELL="A hard protective shell.",
		BAT= "Rats with wings.",
		BATBAT = "This is a mystical weapon.",
		BATWING="I don't want to eat this.",
		BATWING_COOKED="Better than eating it raw.",
		BEDROLL_FURRY="I'll never want to leave it.",
		BUNNYMAN="Good thing he's a vegetarian.",
		FLOWER_CAVE="Bioluminescence, Amazing!",
		FLOWER_CAVE_DOUBLE="Awe inspiring.",
		FLOWER_CAVE_TRIPLE="Such a vibrant glow!",
		GUANO="It's all wet and runny.",
		LANTERN="Great for spelunking",
		LIGHTBULB="They glow brightly.",
		MANRABBIT_TAIL="Lucky me!",
		MUSHTREE_TALL  ="I didn't know mushrooms got so big!",
		MUSHTREE_MEDIUM="What a large mushroom.",
		MUSHTREE_SMALL ="It has a soft glow.",
		RABBITHOUSE=
		{
			GENERIC = "A strange dwelling.",
			BURNT = "Never liked cooked carrots.",
		},
		SLURTLE="Wish I had salt!",
		SLURTLE_SHELLPIECES="It's broken.",
		SLURTLEHAT="Now thats a hardhat.",
		SLURTLEHOLE="It's full of molluscs.",
		SLURTLESLIME="It makes a good fuel.",
		SNURTLE="That's a fancy shell.",
		SPIDER_HIDER="They keep getting worse.",
		SPIDER_SPITTER="And I thought they smelt bad above ground.",
		SPIDERHOLE="Infested with monsters.",
		STALAGMITE="Looks like a rock to me.",
		STALAGMITE_FULL="Looks like a rock to me.",
		STALAGMITE_LOW="Looks like a rock to me.",
		STALAGMITE_MED="Looks like a rock to me.",
		STALAGMITE_TALL="Looks like a rock to me.",
		STALAGMITE_TALL_FULL="Looks like a rock to me.",
		STALAGMITE_TALL_LOW="Looks like a rock to me.",
		STALAGMITE_TALL_MED="Looks like a rock to me.",
		TURF_CAVE="underground turf.",
		TURF_FUNGUS="Mushrooms grow all over it.",
		TURF_SINKHOLE="Coverd in moss.",
		TURF_UNDERROCK="Its solid.",
		TURF_MUD="Very muddy turf.",
        CAVE_ENTRANCE = 
        {
            GENERIC="Looks like an opening underneath there!",
            OPEN = "Could be valuable materials down there.",
        },
        CAVE_EXIT = "I can see a light.",
		CAVE_FERN = "A cave fern.",
		FOLIAGE = "Leafy stuff.",
		TENTACLE_PILLAR = "They burrow deep down.",
		TENTACLE_PILLAR_ARM = "Thats quite the tentacle.",
		TENTACLE_GARDEN = "These tentacles are very strange.",

	--==####################################==--
	--==##  Ruins                         ##==--
	--==####################################==--
	
		EEL = "Soo slippery.",
		EEL_COOKED = "Looks tasty.",
		UNAGI = "An exotic treat.",
		EYETURRET = "Provides good protection!",
		EYETURRET_ITEM = "It'll be ready when I need it.",
		MINOTAURHORN = "A trophy of my deeds!",
		MINOTAURCHEST = "Wonder what's inside?",
		THULECITE_PIECES = "This fragment is from a very durable material.",
		POND_ALGAE = "Its algae.",
		GREENSTAFF = "Watch stuff fall apart.",
		THULECITE = "What a rare mineral.",
		ARMORRUINS = "It makes me feel unstoppable!",
		RUINS_BAT = "Like an Aztec Cuauhololli.",
		RUINSHAT = "It looks great.",
		NIGHTMARE_TIMEPIECE =
		{
		NOMAGIC = "There's no magic around here.",
		CALM = "All is well.",
		WARN = "I can feel the magic.",
		WAXING = "I should get out of here!",
		STEADY = "Is there no end to this!?",
		WANING = "I can feel the nightmare receeding.",
		DAWN = "The nightmare is almost gone!",
		},
		BISHOP_NIGHTMARE = "It's coming apart!",
		ROOK_NIGHTMARE = "That is terrifying!",
		KNIGHT_NIGHTMARE = "Looks like it still works!",
		MINOTAUR = "A mighty Minotaur!",
		SPIDER_DROPPER = "I have to watch out for these.",
		NIGHTMARELIGHT = "It shows me strange things.",
		NIGHTSTICK = "A weapon fit for a God!",
		GREENGEM = "It glitters brightly!",
		RELIC = "Ancient.",
		RUINS_RUBBLE = "This can be fixed.",
		MULTITOOL_AXE_PICKAXE = "Talk about convenient!",
		ORANGESTAFF = "I can move like the wind!",
		YELLOWAMULET = "This puts me in good spirits.",
		GREENAMULET = "It helps me be frugal.",
		SLURPERPELT = "Still ugly.",	
		SLURPER = "It is very hairy.",
		SLURPER_PELT = "Doesn't look much different dead.",
		ARMORSLURPER = "It's pretty heavy.",
		ORANGEAMULET = "My magic helper.",
		YELLOWSTAFF = "I can feel it tug at the heavens.",
		YELLOWGEM = "I can see a small sun inside it!",
		ORANGEGEM = "It adds a fourth dimension to space.",
		STAFFLIGHT = "I can feel it tug at the heavens.",	
        ANCIENT_ALTAR = "An ancient and mysterious structure.",
        ANCIENT_ALTAR_BROKEN = "This seems to be broken.",
        ANCIENT_STATUE = "It seems to throb out of tune with this world.",
        LICHEN = "Stuff grows even down here.",
		CUTLICHEN = "It has a fresh fruity scent.",
		CAVE_BANANA = "A monkey's favorite.",
		CAVE_BANANA_COOKED = "Monkey food.",
		CAVE_BANANA_TREE = "How does this grow here?.",
		CHESSJUNK1 = "A pile of broken clockworks.",
        CHESSJUNK2 = "There may be some useful parts in there.",
        CHESSJUNK3 = "Looks repairable.",
		MONKEY = "They like to take things.",
		MONKEYBARREL = "I think I know what's inside?",
		PANDORASCHEST = "It could contain anything!",
		RELIC = 
        {
            GENERIC = "Ancient stuff.",
            BROKEN = "Nothing to work with here.",
        },
        RUINS_RUBBLE = "This can be fixed.",
        RUBBLE = "Just bits and pieces of rock.",
		WALL_RUINS = "An ancient piece of wall.",
		WALL_RUINS_ITEM = "A solid piece of history.",

	--==####################################==--
	--==##  Reign of Giants               ##==--
	--==####################################==--
	
		EYEBRELLAHAT =	"It looks ridiculous.",
        GLOMMER = "Its humming makes me feel happy.",
        GLOMMERGLAND = "The petals shimmer in the light.",
        GLOMMERWINGS = "There actually pretty small.",
        GLOMMERFUEL = "A very potent fuel and fertilizer.",
        BELL = "It has an alien script carved inside.",
        STATUEGLOMMER = 
        {	
        	GENERIC = "Looks like a bug.",
        	EMPTY = "All broken.",
    	},

		WEBBERSKULL = "That poor poor child.",
		MOLE =
		{
			UNDERGROUND = "A mole burrowing around.",
			ABOVEGROUND = "I could probally eat that.",
		},
		MOLEHILL = "A mole burrow.",
		MOLEHAT = "I can see with my nose!",
		BEARGER = "It's looking for food, including me!",
		BEARGERVEST = "What it gets for messing with me!",
		ICEPACK = "It will keep food nice and fresh.",
		BEARGER_FUR = "Some very thick fur.",
		BIGFOOT = "Now thats a real Giant!",
		BUZZARD = "Hey, I'm not dead yet.",
		CACTUS = 
		{
			GENERIC = "A real pain to gather.",
			PICKED = "It will regrow.",
		},
		CACTUS_MEAT_COOKED = "A bedouin dinner.",
		CACTUS_MEAT = "I need to get rid of the spines.",
		CACTUSFLOWER = "It's uplifting to see in the desert.",
		COLDFIRE =
		{
			GENERIC = "Pushes back the dark and the heat.",
			OUT = "It ran itself out.",
			EMBERS = "It will go out soon.",
			LOW = "Still chilly, but a bit low.",
			NORMAL = "This is working nicely.",
			HIGH = "It's emanating cold.",
		},
		COLDFIREPIT =
		{
			GENERIC = "Pushes back the dark and the heat.",
			OUT = "It ran itself out.",
			EMBERS = "It will go out soon.",
			LOW = "Still chilly, but a bit low.",
			NORMAL = "This is working nicely.",
			HIGH = "It's emanating cold.",
		},
		CATCOON = "Playful critter.",
		CATCOONDEN = 
		{
			GENERIC = "They live in stumps.",
			EMPTY = "looks like it ran out of lives.",
		},
		CATCOONHAT = "Like Davey Crockett.",
		DRAGONFLY = "More dragon than fly!",
		ARMORDRAGONFLY = "Light dances on these scales like fire!",
		DRAGON_SCALES = "Hard as mithril.",
		DRAGONFLYCHEST = "Armor fit for royalty!",
		LAVASPIT = 
		{
			HOT = "Burning acid?!",
			COOL = "It is a unique compound.",
		},
		DECIDUOUSTREE = 
		{
			BURNING = "It burns slowly.",
			BURNT = "No fixing it now.",
			CHOPPED = "Put to good use.",
			POISON = "Somethings wrong with it!",
			GENERIC = "This tree would provide good shelter.",
		},
		ACORN = 
		{
		    GENERIC = "It has a lot of potential.",
		    PLANTED = "I'll take good care of it.",
		},
		ACORN_COOKED = "A tasty treat.",
		BIRCHNUTDRAKE = "An angry little nut monster.",
		FIRESUPPRESSOR = 
		{	
			ON = "Now I can rest in peace.",
			OFF = "I can leave it off to conserve fuel.",
			LOWFUEL = "The fuel compartment is getting a bit low.",
		},
		ICEHAT = "It gets me all wet and uncomfortable.",
		LIGHTNINGGOAT = 
		{
			GENERIC = "I do like goats milk.",
			CHARGED = "The lightning has made it angry!",
		},
		LIGHTNINGGOATHORN = "Could be used as a handle.",
		GOATMILK = "It looks creamy and static-y.",
		FLOWERSALAD = "Salad still tastes bland.",
        ICECREAM = "It brings comfort... and obesity.",
        WATERMELONICLE = "A refreshing treat.",
        TRAILMIX = "Great for an Explorer on the go.",
        HOTCHILI = "Best during winter",
        GUACAMOLE = "Great on chips.",
		MOOSE = "A giant avian!",
		MOOSEEGG = "That would make a lot of omelettes!",
		MOSSLING = "Cute little guys.",
		FEATHERFAN = "It helps in the heat.",
		GOOSE_FEATHER = "Would be good in a pillow!",
		STAFF_TORNADO = "The winds obey me!",
		FERTILIZER = "A bucket of poop.",
		RAINCOAT = "The rain slicks right off.",
		RAINHAT = "Nice and dry under here.",
		ROCK_ICE = 
		{
			GENERIC = "I should store this for summer.",
			MELTED = "It will be back during Winter.",
		},
		ROCK_ICE_MELTED = "Can't gather it like that.",
		ICE = "Now I just need some lemonade.",
		REFLECTIVEVEST = "It reflects the Sunlight.",
		HAWAIIANSHIRT = "It makes me feel carefree!",
		SIESTAHUT = 
		{
			GENERIC = "Might as well nap if It's too hot.",
			BURNT = "I won't be providing shade anymore.",
		},
		TRANSISTOR = "Making the impossible possible!", --electrical doodad
		TUMBLEWEED = "Packed full of useful stuff.",
		GRASS_UMBRELLA = "It kind of works.",
		WARG = "Looks like I'm dinner now!.",
		WATERMELON = "Sticky and sweet and full of seeds.",
		WATERMELON_COOKED = "I prefer them cold.",
		WATERMELONHAT = "Do I look as ridiculous as I feel?",

	--==####################################==--
	--==##  Up and Away                   ##==--
	--==####################################==--
	
		ALIEN = "Is it real?",
		AMBROSIA = "Suppedly it can bring immortality.",
		ANTLION = "What sick breeding produced this?",
		BALL_LIGHTNING = "A wandering ball of static.",
		BALLOON_HOUND = "How did you get here?",
		BEAN_GIANT = "Someone must bring an end to this reign of giants!",
		BEAN_GIANT_STATUE = "I wouldn't want to run into that thing.",
		BEANLET = "They exist as one, much unlike their mother.",
		BEANLET_SHELL = "A husk of a bean monster.",
		BEANLET_ZEALOT = "They seem pretty aggressive.",
		BEANSTALK = "It reaches the clouds.",
		BEANSTALK_CHUNK = "Part of a beanstalk.",
		BEANSTALK_EXIT = "That's the way back to the ground.",
		BEANSTALK_SAPLING = "It's supposed to grow into a beanstalk.",
		BEANSTALK_WALL = "That's not very safe.",
		BEANSTALK_WALL_ITEM = "That's not very safe.",
		BEE_MARSHMALLOW = "A flying marshmallow.",
		BIRD_PARADISE = "I'm starting to hate birds.",
		BLACKSTAFF = "You can charge things with magic.",
		BLACKTEA = "It's a nice strong tea.",
		BLACKTEA_LEAVES = "Oxidized tea leaves.",
		CANDY_FRUIT = "Growable candy.",
		CAULDRON = "A big bucket for magic stuff.",
		CHESHIRE = "He's way too happy.",
		CHIMERA = "A wicked creature.",
		CLOUD_ALGAE = "Apparently algae grows on clouds.",
		CLOUD_ALGAE_FRAGMENT = "Apparently algae grows on clouds.",
		CLOUD_BOMB = "That shouldn't work.",
		CLOUD_BUSH =
		{
		GENERIC = "All plants produce simple sugars.",
		PICKED = "No more sugar for me.",
		},
		CLOUD_CORAL = "A rock that grows.",
		CLOUD_CORAL_FRAGMENT = "A rock that grows.",
		CLOUD_COTTON = "Like baby clouds.",
		CLOUD_FRUIT = "Cloud fruit. What else would it be?",
		CLOUD_FRUIT_COOKED = "Cloud fruit. What else would it be?",
		CLOUD_FRUIT_TREE = "It has a strange fruit on it.",
		CLOUD_JELLY = "Goopy planty matter.",
		CLOUD_STORAGE = "A light and fluffy chest.",
		CLOUD_TURF = "The ground... Err, cloud beneath my feet.",
		CLOUD_WALL = "I have to ask why.",
		CLOUDCRAG = "Super condensed cloud.",
		COLORED_CORN = "Rainbow colored corn.",
		COTTON_CANDY = "A bunch of fluffy sugar.",
		COTTON_HAT = "A warm, fluffy cotton hat.",
		COTTON_VEST = "It's silly looking, but very warm.",
		CRYSTAL_ARMOR = "It's a bit heavy, but quite useful.",
		CRYSTAL_BLACK = "It looks like there's a dark storm inside.",
		CRYSTAL_CAP = "I'm not sure I want to wear that.",
		CRYSTAL_FRAGMENT_BLACK = "It looks like there's a dark storm inside.",
		CRYSTAL_FRAGMENT_LIGHT = "It glows with a strange light.",
		CRYSTAL_FRAGMENT_QUARTZ = "I bet it conducts electricity.",
		CRYSTAL_FRAGMENT_RELIC = "I get a weird feeling from that crystal.",
		CRYSTAL_FRAGMENT_SPIRE = "It's a large crystal.",
		CRYSTAL_FRAGMENT_WATER = "It looks like it has water inside.",
		CRYSTAL_FRAGMENT_WHITE = "I feel lighter just being near it.",
		CRYSTAL_LAMP = "It's magically lit by crystals.",
		CRYSTAL_LIGHT = "It glows with a strange light.",
		CRYSTAL_QUARTZ = "I bet it conducts electricity.",
		CRYSTAL_RELIC = "I get a weird feeling from that crystal.",
		CRYSTAL_SPIRE = "It's a large crystal.",
		CRYSTAL_WALL = "A crystalline wall.",
		CRYSTAL_WATER = "It looks like it has water inside.",
		CRYSTAL_WHITE = "I feel lighter just being near it.",
		CUMULOSTONE = "A rock that seems to pulse with light.",
		DATURA_PETALS = "It smells of nightmares.",
		DRAGONBLOOD_LOG = "It emits a slight warmth.",
		DRAGONBLOOD_SAP = "Warm, gooey tree sap.",
		DRAGONBLOOD_TREE = "I wonder if it breathes fire?",
		DUCKRAPTOR = "A nightmare duck! What next?",
		DUG_TEA_BUSH = "Tea leaves grow on this bush.",
		FLYING_FISH = "But do they have lungs?",
		FLYING_FISH_POND = "Where the flying fish come to sleep.",
		GOLDEN_AMULET = "An amulet of luck.",
		GOLDEN_EGG = "It's warm. And gold. Mostly gold.",
		GOLDEN_GOLEM = "It's worthless as long as it wants to kill me.",
		GOLDEN_LYRE = "A boring golden harp.",
		GOLDEN_PETALS = "Golden flower petals.",
		GOLDEN_ROSE = "A rose with golden petals.",
		GOLDEN_SUNFLOWER = "A sunflower made of gold.",
		GOLDEN_SUNFLOWER_SEEDS = "I can make a gold farm!",
		GOOSE = "I wonder if it lays golden eggs?",
		GRABBER = "This reminds me of someone.",
		GREENBEAN = "Green and nutricious.",
		GREENTEA = "A healthy green tea.",
		GUMMYBEAR = "How beary nice to meet you.",
		GUMMYBEAR_DEN = "I couldn't fit in it if I tried.",
		GUSTFLOWER = "I should steer clear of it.",
		GUSTFLOWER_SEEDS = "I can plant this somewhere.",
		HIVE_MARSHMALLOW = "A giant marshmallow.",
		JELLYSHROOM_BLUE = "You jelly?",
		JELLYSHROOM_GREEN = "You jelly?",
		JELLYSHROOM_RED = "You jelly?",
		KETTLE = "A kettle, for brewing tea.",
		KETTLE_ITEM = "A kettle, for brewing tea.",
		KITE = "Cloth tied to a string.",
		LIONANT = "Probably nothing to worry about.",
		LIONBLOB = "Is that supposed to be a joke?",
		LIVE_GNOME = "Is that a gnome?",
		LONGBILL = "Are those claws on its wings?",
		MAGIC_BEANS = "Oldest marketing scam in the book!",
		MAGIC_BEANS_COOKED = "I don't even know why I did that.",
		MAGNET = "It's quite magnetic.",
		MANTA = "Aren't you supposed to be in the ocean?",
		MANTA_LEATHER = "Skin from a flying manta.",
		MARSHMALLOW = "Maybe just one. For science!",
		MONOLITH = "What is this? A giant golden potato?",
		MUSHROOM_HAT = "I feel silly, oh so silly.",
		OCTOCOPTER = "Half machine, half octopus.",
		OCTOCOPTER_WRECKAGE = "Now it's mostly octopus.",
		OCTOCOPTERPART1 = "A rotor blade.",
		OCTOCOPTERPART2 = "A rotor plate.",
		OCTOCOPTERPART3 = "A rotor hub.",
		OWL = "Their eyes are unsettling...",
		PACKAGE = "There's something in it.",
		PINEAPPLE_BUSH = "A pineapple bush",
		PINEAPPLE_FRUIT = "Pointy fruit!",
		QUARTZ_TORCH = "A magical torch?",
		RAINBOWCOON = "Colorful, but it's a ploy for my food.",
		REFINED_BLACK_CRYSTAL = "A large chunk of black crystal.",
		REFINED_WHITE_CRYSTAL = "A large chunk of white crystal.",
		REFINER = "A refiner. It crushes things into pieces.",
		RESEARCH_LECTERN = "I'm not even sure what's real anymore.",
		RUBBER = "It doesn't conduct electricity very well.",
		SCARECROW = "It doesn't seem like it's working.",
		SHEEP = 
		{
		GENERIC = "They make me feel sleepy.",
		RAM = "Electrifying!",
		},
		SHOPKEEPER = "Odd place to set up a store.",
		SKY_CHEST = "I wonder who's it is?",
		SKY_LEMUR = "Stop monkeying around!",
		SKYFLIES = "I wonder how they light up like that?",
		SKYFLOWER =
		{
		GENERIC = "They smell of dreams.",
		DATURA = "It smells of nightmares.",
		},
		SKYFLOWER_PETALS = "They smell of dreams.",
		SKYTRAP = "Something about that flower is off.",
		SMORES = "A messy ball of chocolate and cream.",
		TEA_BUSH = "Tea leaves grow on this bush.",
		TEA_LEAVES = "Regular old tea leaves.",
		THUNDER_LOG = "It ripples with elecricity.",
		THUNDER_TREE = "Looks fragile, but dangerous.",
		THUNDERBOARDS = "Flat lightning.",
		VINE = "A sentient vine!",
		WEATHER_MACHINE = "It's not a very consistent weather machine.",
		WEAVER_BIRD = "It makes large nests to keep warm.",
		WEAVERNEST = "A warm nest made by birds.",
		WHIRLWIND = "Who knows where that thing could send me.",
		WHITESTAFF = "Packages objects through magic.",
		WIND_AXE = "It feels tingly.",
		WINNIE_STAFF = "To lead the ignorant masses.",
	
	},
}